Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.ecli
 pse.help.ui;bundle-version="[3.2.0,4.0.0)",org.eclipse.help.base;bund
 le-version="[3.1.0,4.0.0)",org.eclipse.ui.cheatsheets;bundle-version=
 "[3.2.0,4.0.0)"
Eclipse-AutoStart: true
Bundle-Vendor: %providerName
Bundle-Version: 3.2.2.r322_v20070212
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.sdk; singleton:=true

